### Property

# Adw StyleManager:high-contrast

#### Declaration

    property high-contrast: gboolean [ read ]

#### Description [src]

Whether the application is using high contrast appearance.

This cannot be overridden by applications.

Type:`gboolean`

Default value | FALSE
Getter method | `adw_style_manager_get_high_contrast()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no